protect_all_forms: false
unprotected_forms:
  - user_login_form
  - search_form
  - search_block_form
  - views_exposed_form
  - honeypot_settings_form
log: true
element_name: url
time_limit: 0
expire: 300
form_settings:
  user_register_form: true
  user_pass: true
  node_impact_form: false
  node_landing_page_form: false
  node_news_and_stories_form: false
  node_page_form: false
  node_resource_form: false
  node_varbase_heroslider_media_form: false
  node_video_form: false
